petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMSetDefaultGlobalSection

Set the PetscSection encoding the global data layout for the DM.

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMSetDefaultGlobalSection(DM dm, PetscSection section)

### Input Parameters

| dm | - The DM
| section | - The PetscSection, or NULL

Note: Any existing Section will be destroyed

### See Also

DMGetDefaultGlobalSection(), DMSetDefaultSection()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages